@charset "shift_jis";

/* 価格.com限定モデル 特集ページ(2011) 110824 sm8 */

div.titleBgBase {
    margin-top: 2px;
    background: url(https://img1.kakaku.k-img.com/images/article/sp/limited_pc/2011/title_bg_base.gif) repeat-x left top;
    text-align: center;
}

/* facet 130821 sm4 */
div.titleBgMTop {
    margin-top: -13px;
}
* html div.titleBgMTop {
    margin-top: 0;
}
*:first-child+html div.titleBgMTop {
    margin-top: 0;
}
/* facet 130821 sm4 end */

div.titleBg {
    background: url(https://img1.kakaku.k-img.com/images/article/sp/limited_pc/2011/title_bg.jpg) no-repeat top;
}
div.titleGroup {
    width: 930px;
    margin: 0 auto;
    text-align: left;
    background: url(https://img1.kakaku.k-img.com/images/article/sp/limited_pc/2011/titlegroup_bg.jpg) no-repeat right top;
}
div.whatsLMBase {
    width: 930px;
    background: url(https://img1.kakaku.k-img.com/images/article/sp/limited_pc/2011/whatslm_bg_base.gif) repeat-y left top;
}
div.whatsLM {
    padding: 13px 20px 0;
    background: url(https://img1.kakaku.k-img.com/images/article/sp/limited_pc/2011/whatslm_bg.jpg) no-repeat left top;
    font-size: 107%;
    line-height: 1.5;
}
div.whatsLM h3 {
    padding-left: 15px;
}
div.whatsLM p.about {
    padding: 10px 280px 10px 27px;
    border-bottom: 1px solid #ddd;
    _height: auto !important;
    _height: 36px;
}
html>/**/body div.whatsLM ul li {
    min-height: 36px;
}
*+html div.whatsLM ul li {
    min-height: 36px;
}
div.whatsLM p.about span {
    font-weight: bold;
    color: #FF6000;
}
div.titleGroup p.manufacturers {
    margin: 0 -1px;
    _position: relative;
}
div.whatsLM ul {
    margin: 10px 0;
    padding: 0 15px;
    list-style: none;
    background: url(https://img1.kakaku.k-img.com/images/article/sp/limited_pc/2011/whatslm_merits_bg.gif) repeat-y left top;
}
div.whatsLM ul li {
    float: left;
    width: 272px;
    margin-right: 21px;
    _height: auto !important;
    _height: 86px;
}
html>/**/body div.whatsLM ul li {
    min-height: 86px;
}
*+html div.whatsLM ul li {
    min-height: 86px;
}
div.whatsLM ul li.merit1 { background: url(https://img1.kakaku.k-img.com/images/article/sp/limited_pc/2011/whatslm_merit_1_icon.gif) no-repeat right top; }
div.whatsLM ul li.merit2 { background: url(https://img1.kakaku.k-img.com/images/article/sp/limited_pc/2011/whatslm_merit_2_icon.gif) no-repeat right top; }
div.whatsLM ul li.merit3 { background: url(https://img1.kakaku.k-img.com/images/article/sp/limited_pc/2011/whatslm_merit_3_icon.gif) no-repeat right top; margin-right: 0; }
div.whatsLM ul li span {
    display: block;
    margin-top: 8px;
    font-size: 86%;
    width: 184px;
}
div.whatsLM ul li img {
    vertical-align: bottom;
}
#naviBox {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}
#naviBox ul {
    width: 940px;
    height: 65px;
    list-style: none;
    margin: 0; /* only IE 5.5 */
    margin:/**/ 0 auto;
}
#naviBox ul li {
    width: 470px;
    float: left;
}
/* タブレットタブ追加 140107 sm4 */
#naviBox ul.tabS {
    width: 940px;
    height: 70px;
    list-style: none;
    margin: 0; /* only IE 5.5 */
    margin:/**/ 0 auto;
}
#naviBox ul.tabS li {
    width: 313px;
    float: left;
}
/* タブレットタブ追加 140107 sm4 end */
#naviBox ul li img {
    vertical-align: bottom;
}
#footer {
    border: medium none;
}
#footer ul {
    background: url(https://img1.kakaku.k-img.com/images/article/pickup/template/link_bk.jpg) repeat-x scroll left bottom transparent;
    border: 1px solid #CCCCCC;
    margin-bottom: 5px;
    padding: 2px 0;
}
#footer ul li {
    display: inline;
}
#footer ul a {
    background: url(https://img1.kakaku.k-img.com/images/home/arrow_next01.gif) no-repeat scroll left top transparent;
    line-height: 2;
    margin-left: 10px;
    padding: 2px 0 3px 18px;
}

/* 価格.com限定モデル 特集ページ(2011) 110824 sm8 end */

